.eth-archives md-list-item{
    cursor: pointer;
}
.eth-archives .md-list-item-inner span {
    padding-left: 2em;
}
.eth-archives md-list md-list-item .md-button{
    color: #356182;
    font-size: 16px;
}
.eth-archives md-list md-list-item .md-button:hover:not([disabled]),
.eth-archives md-list md-list-item .md-button:focus:not([disabled]) {
    background-color: transparent;
    color: #356182;
    text-decoration: underline;
    box-shadow: none;
}

.eth-archives-additional-hint{
    /*justify-content: center;*/
    display: flex;
    padding: 1em;
    background-color: #f7eda3;
    border-color: #ede49e;
    margin-bottom: 1em;
    padding-left: 2em;
    box-shadow: 0 1px 0 0 rgb(0 0 0 / 3%), 0 5px 5px -3px rgb(0 0 0 / 7%);
}
/* mfa, tma */
.eth-archives-hide alma-htgi-svc > * {
    display: none;
}
.eth-archives-hide alma-htgi-svc-after {
    display: block;
}
/* hsa */
.eth-archives-hide prm-alma-viewit > * {
    display: none;
}
.eth-archives-hide prm-alma-viewit-after {
    display: block;
}
/* availability-line HSA, if no online resource */
prm-search-result-availability-line.eth-hsa-no-online  prm-icon{
    display:none;
}
prm-search-result-availability-line.eth-hsa-no-online  .availability-status {
    color: gray;
}

/* Fullview: change Heading */
.eth-fullview-hsa-no-online [translate='nui.getit.service_viewit']{
    visibility: hidden;
    position: relative;
}
.eth-fullview-hsa-no-online [translate='nui.getit.service_viewit']::after {
    visibility: visible;
	position: absolute;
	left: 0;
 }
 .eth-fullview-hsa-no-online-de [translate='nui.getit.service_viewit']::after {
     content: "Bestellen";
 }
 .eth-fullview-hsa-no-online-en [translate='nui.getit.service_viewit']::after {
     content: "Request";
 }
